Subject: Re: [PATCH 17/11]Optimize the upload speed for PPP connection.

From: William Allen Simpson <[email-masked]>
Date: Tue, 17 Nov 2009 23:00:55 -0500

[email-masked] wrote:
> The '-- ' *convention* isn't even at the next layer up, MIME.  If anything,
> it's out at the liveware level (though some MUAs provide code to make it
> a bit easier to deal with...)
> 
Hey Valdis, nice to hear from you....

> (Feel free to cite RFC chapter-and-verse if you disagree, and note that
> 'Informational' RFCs are never standards. ;)
> 
Yeah, a quick check shows it's mentioned in MIME RFC-1341 (June 1992), but
certainly going back to "Proposed standard for message encapsulation"
RFC-934 (January 1985) at the very least.  I seem to remember that Marshall
or Stef or somebody used it for digest sections too, but don't remember the
RFC number or a good search term.

Still, (relevance here) a convention observed for patches.